# Class DialogConfig

Namespace
  adas_core.Domain.Models.MongoModels

Assembly
  adas-core.Domain.dll

Represents configuration settings for a dialog, providing a centralized structure to manage dialog-related options and parameters.

    public class DialogConfig

Inheritance
  object
  DialogConfig

Inherited Members
  object.Equals(object)
  object.Equals(object, object)
  object.GetHashCode()
  object.GetType()
  object.MemberwiseClone()
  object.ReferenceEquals(object, object)
  object.ToString()

Extension Methods
  NumberUtils.IsNumber(object)
  NumberUtils.ToDouble(object)
  ObjectUtils.ToStr(object?)

## Properties

### IsDraggable

    public bool? IsDraggable { get; set; }

#### Property Value

bool?

### MedicalConfig

    public MedicalConfig? MedicalConfig { get; set; }

#### Property Value

MedicalConfig